PIRL.Conductor.Maestro

## Class Conductor_Matrix_Model.Count

- java.lang.Object
- - PIRL.Conductor.Maestro.Conductor_Matrix_Model.Count

Enclosing class:
  Conductor_Matrix_Model

    public class Conductor_Matrix_Model.Count
    extends Object

A Count contains table cell Conductor processing state count values.

A count of the number of Conductors in each processing state, including the unknown state, is maintained plus the total number of Conductors.

### Field Summary

Fields
`int[]` `Counts` The Conductor processing state counts.

### Constructor Summary

Constructors
Constructor and Description
`Conductor_Matrix_Model.Count()`

### Method Summary

Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### Counts

    public int[] Counts

The Conductor processing state counts.

### Constructor Detail

#### Conductor_Matrix_Model.Count

    public Conductor_Matrix_Model.Count()

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`